#include <iostream>
using namespace std;
int maksi(int b, int c)
{
    if(b>c)
      return b;
    else 
      return c;  
}
int main()
{
    int a,b,c;
    cin>>b>>c;
    if(b+c>255)
       a=0;
    else if(b+c<256)
       a=256-maksi(b,c);
    cout<<a;

    return 0;      
}